Subject: Re: Still missing tcl/tk
From: [email-masked] (Michael Hirmke)

15 Nov 1998 20:41:46 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Vince,

[...]
>I do indeed have the above file, with an identical size, which I
>retrieve well after the 11/02 update date. And I do have gdb; however, I
>can't find tcl or tk. I've done a "type" on both them, and they both say
>they don't exist. I've tried reinstalling, with no change. Anyone have
>any ideas?

<cygroot>/cygwin-b20/share/tk8.0
<cygroot>/cygwin-b20/share/tcl8.0
<cygroot>/cygwin-b20/share/tix4.1

>
>Vince

BYe.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".